/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/


* { 
    margin: 0; 
    padding: 0; 
}

html, body, #bg, #bg table, #bg td, #cont {
    height:100%;
    width:100%;
    overflow:hidden;
}

#bg { 
    position: fixed; 
}

#bg div {
    height:200%;
    left:-50%;
    position:absolute;
    top:-50%;
    width:200%;
}

#bg td {
    text-align:center;
    vertical-align:middle;
}

#bg img {
    margin:0 auto;
    min-height:50%;
    min-width:50%;
}

#cont {
    position:absolute;
    top:0;left:0;
    z-index:70;
    overflow:auto;
}

.box { 
    margin: 0 auto; 
    width: 400px;
    padding: 50px;
    background: white; 
    padding-bottom:100px;
    font: 14px/2.8 Georgia, Serif;
}

.box2 { 
    margin: 0px 0px; 
    width: 250px;
    padding: 10px;
    background: #FFf;
	color:#4a2920;
    padding-bottom:20px;

}



.imgnov {
	border: double;
	border-color:#ffffff;
	padding-right:5px;
	


}

.boxnovedades { 
    margin: 10px auto; 
    width: 250px;
    padding: 0px;
	color:#4a2920;
    padding-bottom:20px;
    font: 14px/1.4 Georgia, Serif;


}

.boxproductos { 
    margin: 10px auto; 
    width: 500px;
    padding: 50px;
    background: white; 
    padding-bottom:100px;
    font: 14px/2.8 Georgia, Serif;
	color:#4a2920;
	   
}

.boxcontacto{ 
    margin: 10px auto; 
    width: 530px;
    padding: 20px;
    background: white; 
    padding-bottom:20px;
    font: 14px/2.8 Georgia, Serif;
	color:#4a2920;
	   
}

.boxfranquicia{ 
    margin: 10px auto; 
    width: 560px;
    padding: 20px;
    background: white; 
    padding-bottom:20px;
    font: 14px/2.8 Georgia, Serif;
	color:#4a2920;
	   
}

.textocontacto {
	font-family: Georgia, Serif;
	font-size: 11px;
	color: #AE0000;
	font-weight: normal;
}

.campo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height: 14px;
	border: 1px solid #AE0000;
}
.area {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 1px solid #AE0000;
}
.combo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 1px solid #AE0000;
	width: 90px;
}

.PLRTB202022 {
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
}

.boxmenu { 
    margin: 10px auto; 
    width: 700px;
    padding: 20px;
    background: white; 
    padding-bottom:20px;
    font: 14px/2.8 Georgia, Serif;
	color:#4a2920;
	   
}


.menuactivo { 
    font: 14px/2.8 Georgia, Serif;
	word-spacing:10px;
	text-decoration:none;
	margin: 0 0px;
	width: 400px;
	font-weight:bold;
    padding: 0px;
	color: #FC0;
}

.firma { 
    font: 11px Georgia, Serif;
	text-decoration:none;
	margin: 0 0px;
    padding: 4px;
	color: #900;
	background-color:#fff;
}

a.firma:hover { 
	color: #900;
	text-decoration:none;
}

.delivery { 
    font: 19px/1.1 Arial;
    padding: 4px;
	color: #900;
	background-color:#fff;
	text-decoration:none;
	margin: 0 0px;
	font-weight:bold;

	color: #900;
}
.txt { 
    font: 14px/2.8 Georgia, Serif;
	word-spacing:10px;
	text-decoration:none;
	margin: 0 0px;
	width: 400px;
	font-weight:bold;
    padding: 0px;
	color: #ffffff;
}

a.txt:hover
{ 
	color:#FC0;
	text-decoration:none;

}

.txtlink { 
    font: 14px/2.8 Georgia, Serif;
	text-decoration:none;
	font-weight:bold;
	color: #900;
	padding: 5px;
}

a.txtlink:hover
{ 
	color: #900;
	text-decoration:none;
	background-color:#FC0;
	padding: 5px;

}

.txtgral { 
    font: 14px/1.2 Georgia, Serif;
	margin: 0 0px;
    padding: 0px;
	color: #333333;
}
.txtgralbases { 
    font: 9px/1.1 Georgia, Serif;
	margin: 0 0px;
    padding: 0px;
	color: #333333;
}

.txtgrallinkfranquicia { 
    font: 14px/1 Georgia, Serif;
	margin: 0 0px;
    padding: 0px;
	color: #900;
}

a.txtgrallinkfranquicia:hover { 
    font: 14px/1 Georgia, Serif;
	margin: 0 0px;
    padding: 0px;
	color: #333333;
}

ul
{
list-style-type: circle;
margin: 20px;
}
